## r-cran-yulab.utils 0.1.4

=== DESCRIPTION ===
Package: yulab.utils
Title: Supporting Functions for Packages Maintained by 'YuLab-SMU'
Version: 0.1.4
Authors@R: c(person("Guangchuang", "Yu", email = "guangchuangyu@gmail.com", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6485-8781")))
Description: Miscellaneous functions commonly used by 'YuLab-SMU'.
Imports: cli, digest, fs, memoise, rlang, stats, tools, utils
Suggests: httr, jsonlite, openssl
ByteCompile: true
URL: https://yulab-smu.top/
License: Artistic-2.0
Encoding: UTF-8
RoxygenNote: 7.3.0
NeedsCompilation: no
Packaged: 2024-01-28 06:11:55 UTC; HUAWEI
Author: Guangchuang Yu [aut, cre] (<https://orcid.org/0000-0002-6485-8781>)
Maintainer: Guangchuang Yu <guangchuangyu@gmail.com>
Repository: CRAN
Date/Publication: 2024-01-28 11:30:02 UTC
