=== debian/changelog ===
r-cran-yulab.utils (0.1.4-1) unstable; urgency=medium

  * Source-only upload
  * New upstream version
  Trim trailing whitespace.
  Mark debian/rules as executable.
  Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Wed, 07 Feb 2024 08:15:48 +0100

r-cran-yulab.utils (0.1.3-1) unstable; urgency=medium

  * Initial release (closes: #1061506)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jan 2024 18:33:37 +0100
