=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/yulab.utils_([-\d.]*)\.tar\.gz
