## r-cran-yulab.utils 0.1.7

=== debian/changelog ===
r-cran-yulab.utils (0.1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Thu, 10 Oct 2024 08:46:25 +0900
