## r-cran-yulab.utils 0.1.9

=== debian/changelog ===
r-cran-yulab.utils (0.1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Jan 2025 08:58:51 +0900
