=== debian/changelog ===
r-cran-yulab.utils (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 03 Feb 2025 09:43:14 +0900
