=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-yulab.utils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-yulab.utils.git
 Homepage: https://cran.r-project.org/package=yulab.utils
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -14,7 +14,6 @@
                r-cran-cli,
                r-cran-digest,
                r-cran-fs,
-               r-cran-memoise,
                r-cran-rlang
 Testsuite: autopkgtest-pkg-r
