=== debian/control ===
Source: r-cran-yulab.utils
Section: gnu-r
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-yulab.utils
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-yulab.utils.git
Homepage: https://cran.r-project.org/package=yulab.utils
Standards-Version: 4.7.3
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-cli,
 r-cran-digest,
 r-cran-fs,
 r-cran-rappdirs,
 r-cran-rlang,
 architecture-is-64-bit,
 architecture-is-little-endian,
Testsuite: autopkgtest-pkg-r

Package: r-cran-yulab.utils
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R supporting functions for packages maintained by 'YuLab-SMU'
 This GNU R package contains miscellaneous functions commonly used by
 'YuLab-SMU'.
