=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-httr2,
 r-cran-jsonlite,
 r-cran-openssl,
 r-cran-r.utils,
 r-cran-testthat (>= 3.0.0),
